1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Нужна помощь по установке Joomla 1.5.9

Тема в разделе "Joomla", создана пользователем SIMaks, 14 апр 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. SIMaks

    SIMaks Создатель

    Регистр.:
    14 фев 2008
    Сообщения:
    40
    Симпатии:
    3
    Помогите разобраться в чем проблема?
    Шаг 6
    Загрузка демо-данных / Миграция или Восстановление с резервной копии
    после нажатия кнопки "установить демо-данные" показывает ошибку, а если не нажимать и устанавливать далее выскакивает еще ошибка и ничего не работает

    В чем может быть проблема?
     
  2. ToyotaLC

    ToyotaLC

    Регистр.:
    1 авг 2006
    Сообщения:
    176
    Симпатии:
    87
    напиши какая ошибка вылетает.
     
  3. SIMaks

    SIMaks Создатель

    Регистр.:
    14 фев 2008
    Сообщения:
    40
    Симпатии:
    3
    Error: the XML response that was returned from the server is invalid.- это после нажатия кнопки "установить демо-данные"

    Добавлено через 1 минуту
    а вот это если нажать кнопку далее

    Notice: Undefined index: DBtype in ..................acu.ru/public_html/installation/installer/models/model.php on line 764

    Fatal error: Call to undefined method JException::getNullDate() in ..................................acu.ru/public_html/installation/installer/helper.php on line 290
     
  4. HellWorm

    HellWorm

    Регистр.:
    16 май 2007
    Сообщения:
    372
    Симпатии:
    59
    Вот по этой ссылке решение этой проблемы . :)http://joomlaforum.ru/index.php?topic=31935.0
     
    SIMaks нравится это.
  5. socker

    socker Постоялец

    Регистр.:
    15 сен 2007
    Сообщения:
    109
    Симпатии:
    17
    Сделай так файл configuration.php что в корне движка лежит нежно очистить от содержания (открыть его и удалить все что там есть)
     
    SIMaks нравится это.
  6. bizzy

    bizzy Постоялец

    Регистр.:
    19 фев 2008
    Сообщения:
    85
    Симпатии:
    0
    при первой установке configuration.php гененируется сам, походу ввода тобой настроек... ты походу configuration.php-dist переименовал в configuration.php до устнановки , вот он и ругается
     
  7. dda

    dda Читатель

    Заблокирован
    Регистр.:
    29 янв 2009
    Сообщения:
    35
    Симпатии:
    1
    попробуй на него выставит chmod 666 или 777
     
  8. dimcheg

    dimcheg Создатель

    Регистр.:
    14 мар 2008
    Сообщения:
    11
    Симпатии:
    4
    У меня несколько раз возникала такая-же ошибка. Причем файл configuration.php не создавался, а в сборке идет только configuration.php-dist. Проблема решилась, скорее всего, сама собой. Хотя я и пересоздал БД с принудительным указанием кодировки UTF8. А в первом пункте установки жумлы "разрешить изменять файл configuration.php" оставил "нет". Дошел до последнего пункта - демо данные установились без проблем. Но файл configuration.php так и не появился. Я скопировал configuration.php-dist, очистил его, вставил туда пхп код сгенеренный жумлой, переименовал в configuration.php, и всё заработало.
     
    AlexHol нравится это.
  9. AlexHol

    AlexHol Создатель

    Регистр.:
    1 фев 2007
    Сообщения:
    11
    Симпатии:
    2
    Аналогичная проблема с XML ошибкой была... Приставка -dist к файлу configuration.php помогла решить проблему. При инсталляции нельзя переименовывать конфигурационный файл, только вставлять сгенерированный.
     
  10. frogdead

    frogdead Писатель

    Регистр.:
    16 ноя 2009
    Сообщения:
    6
    Симпатии:
    0
    Ты скорее всего ставиш на Denwer попробуй сменить

    Ты скорее всего ставиш на Denwer попробуй сменить программу локального сервера Appserver или Topserver и ошибок не будет.
     
Статус темы:
Закрыта.